.page-header {position: fixed; z-index: 3; width: 100%; background: #fff}

.page-header .logo {width: 130%; max-width: 170px}
.page-header .logo img {max-height: 50px}
@media (max-width: 871px) {
    .page-header .page-column {padding: 0}
    .page-header .logo {max-width: 150px; margin: 0 auto; padding: 21px 0 20px}
    .page-header .logo img {max-height: 40px}
}

.page-header .main-menu {float: right}
.page-header .main-menu > ul > li {display: inline-block}
.page-header .main-menu > ul > li > a {display: block; padding: 31px 19px 29px; color: #666; font-family: 'Museo Sans Rounded', sans-serif; font-weight: 300; text-transform: uppercase}
.page-header .main-menu > ul > li > a:hover {position: relative; text-decoration: none}
.page-header .main-menu > ul > li > a:hover:before {content: ''; position: absolute; right: 35px; bottom: 0; left: 35px; height: 3px; background: #e31f26 }
.page-header .main-menu > ul > li.find-retailer {margin: 0}
.page-header .main-menu > ul > li.find-retailer > a {background: #e31f26 ; color: #fff}
.page-header .main-menu > ul > li.find-retailer > a:hover {background: #e31f26}
.page-header .main-menu > ul > li.find-retailer > a:hover:before {content: none}

.mobile-menu {display: none}
.mobile-menu .mobile-menu-opener {position: absolute; top: 25px; right: 25px; padding: 10px; font-size: 24px; cursor: pointer}
.mobile-menu .mobile-menu-opener span {position: relative; display: block; width: 16px; height: 10px; background: #e31f26 }
.mobile-menu .mobile-menu-opener span:before,
.mobile-menu .mobile-menu-opener span:after {content: ''; position: absolute; top: 2px; left: 0; width: 100%; height: 2px; background: #fff}
.mobile-menu .mobile-menu-opener span:after {top: 6px}
.mobile-menu .mobile-menu-opener.active {top: 25px; right: 25px}
.mobile-menu .mobile-menu-opener.active span {width: 14px; height: 14px; background: #fff}
.mobile-menu .mobile-menu-opener.active span:before,
.mobile-menu .mobile-menu-opener.active span:after {top: 6px; left: -2px; width: 17px; height: 2px; background: #e31f26 }
.mobile-menu .mobile-menu-opener.active span:before {transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg)}
.mobile-menu .mobile-menu-opener.active span:after {transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg)}
.mobile-menu nav {overflow: hidden; display: none; width: 100%; padding: 30px 0 50px; background: #e31f26 ; text-align: center}
.mobile-menu nav li {width: 100%; transition: all 0.25s ease}
.mobile-menu nav li a {display: block; padding: 15px 0 14px; color: #fff; font-size: 22px; text-transform: uppercase}
.mobile-menu nav li a:hover {text-decoration: none}
.mobile-menu nav li.find-retailer {margin-top: 30px}
.mobile-menu nav li.find-retailer a {display: inline-block; padding: 11px 40px 14px; border-radius: 4px; background: #fff; color: #e31f26 ; font-size: 12px}

@media (max-width: 959px) {
    .mobile-menu {display: block}
    .normal-menu{
        display:none;
    }
}


